serialsmtp(1)

NAME
serialsmtp - blast files across SMTP

SYNOPSIS
serialsmtp prefix helohost

DESCRIPTION
serialsmtp is similar to serialqmtp, except that it transfers messages over SMTP. serialsmtp uses helohost as the local host name for saying hello to the remote SMTP server. helohost must be a fully-qualified domain name. serialsmtp supports ESMTP PIPELINING. serialsmtp assumes that all sender and recipient domain names have already been canonicalized.

REFERENCES
See http://pobox.com/~djb/proto/smtp.html for further information on SMTP.

SEE ASO
tcpclient(1), serialqmtp(1), maildirserial(1), qmail-smtpd(8)